/* $Id: local-sample.css,v 1.2 2010/09/17 21:36:06 eternalistic Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

body {
background:#FFFFFF;
}

.header-group-inner {
padding:10px 0 5px;
}

.header-group-wrapper {
background:#d3d8e1 url("../images/bg_header.png") repeat-x;
}
/* Account Menu in Header */
#block-menu-accountmenu {float:right; margin-top: -10px; padding-bottom: 10px; } 
#block-menu-accountmenu ul.menu {
  float:right;
}
#block-menu-accountmenu ul.menu li{
	display: inline;
	padding-right:10px;
}
#block-menu-accountmenu ul.menu li a{}
#block-menu-accountmenu ul.menu li a.active{}
/* Footer Menu */
/*
#block-menu-menu-footer-menu{}
#block-menu-menu-footer-menu ul.menu{text-align: center;}
#block-menu-menu-footer-menu ul.menu li{display: inline-block; padding-right: 15px;}
#block-menu-menu-footer-menu ul.menu li a.active{}
*/

#postscript-bottom-wrapper{
  background: #f8f8f8;
}

#block-block-3{
  text-align: center;
}

#payment-express{
  position: relative;
  top: -24px;
}

#block-menu-menu-footer-menu{
  margin: 0;
}

#block-menu-menu-footer-menu ul.menu li{
  display: block;
  float: none;
}

#block-menu-menu-footer-menu ul.menu li a{
  text-transform: uppercase;
  padding: 0;
  font-size: 14px;
  padding: 5px 0;
}

#block-block-18 ul{
  margin: 0;
}

#block-block-18 ul li{
  list-style-image: none;
  list-style-type: none;
  margin-bottom: 5px;
}

#block-block-18 ul li img{
  position: relative;
  top:5px;
  margin-right: 10px;
}

#block-block-18 ul li a{
  color:  #A9A9A9;
  font-size: 14px;
}

a:link, a:visited {
color:#259A0E;
}

.header-group-wrapper a:link, .header-group-wrapper a:visited {
color:#434343;
}

.footer .fusion-inline-menu .inner ul li a:link, .footer .fusion-inline-menu .inner ul li a:visited {
color:#A9A9A9;
}

.footer .fusion-inline-menu .inner ul li a:hover, .footer .fusion-inline-menu .inner ul li a:hover {
color:#259A0E;
background:#343434;
text-decoration:underline;
}

.footer .fusion-inline-menu .inner ul li.active-trail a.active {
background:#343434;
color:#259A0E;
}

.footer-message a:link, .footer-message a:visited, .footer a:link, .footer a:visited {
color:#259A0E;
}
/*
h1, h1.title {
font-size:180%;
}
*/
.front h1.title {
display:none;
}

h2 {
font-size:142.85%;
color:#259A0E;
font-weight: bold;
}

/* Homepage Blocks */
.view-hp-blocks ul{
  margin: 0;
  padding: 0;
}

.view-hp-blocks .item-list ul li{
  width: 220px;
  float: left;
  list-style-type: none;
  background: #f8f8f8;
  border: 1px solid #ececec;
  margin: 0 10px 20px;
}

.view-hp-blocks .item-list ul li:nth-child(4){
  margin-right: 0;
}

.view-hp-blocks .item-list ul li:nth-child(4n+1){
  margin-left: 0;
}

.view-hp-blocks .item-list ul li .inner{
  padding: 10px;
}

.view-hp-blocks .hp-block-image img{
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 5px;
}

.view-hp-blocks .hp-block-image{
  margin-bottom: 5px;
}

.view-hp-blocks h3{
  margin-bottom: 5px;
  height: 20px;
  overflow: hidden;
}

.view-hp-blocks p{
  color: #848282;
  margin-top: 0;
  height: 34px;
  overflow: hidden;
}

.view-hp-blocks .hp-block-link a{
  background: none repeat scroll 0 0 #68BC3D;
  color: #FFFFFF;
  display: block;
  font-size: 14px;
  padding: 5px;
  text-align: center;
}

.view-hp-blocks .hp-block-link a:hover{
  text-decoration: none;
  background: #095A2D;
}

.view-hp-blocks .views-field-edit-node{
  text-align: center;
}

#block-block-16{
  width: 460px;
  padding-top: 28px;
}

/* Pick your vehicle block */
#block-nzad_core-0 h2 {color: #259A0E; margin-bottom: 0; }

#block-nzad_core-0{

}

#block-nzad_core-0 .inner{
  padding: 20px;
  background: #f8f8f8;
  border: 1px solid #ececec;
}

#block-nzad_core-0 label{
  display: none;
}

#block-nzad_core-0 #dependent-dropdown-wrapper{
  display: inline-block;
}

#dependent-dropdown-model-wrapper{
  display: inline-block;
}

#dependent-dropdown-wrapper #edit-vehicle-selector-holder-vehicle-selector-wrapper{
  max-width: 500px;
}

#nzad-core-dropdown-form-submit {
text-align:right;
margin: 12px 2px 2px 2px;
display: inline-block;
}

form#nzad-core-dropdown input.form-submit {
font-weight:bold;
/*margin:6px;*/
/*margin: 4px 2px 2px 2px;*/
padding:10px 16px;
border: none;
font-size: 16px;
/*text-align:right;*/
}

form#nzad-core-dropdown input.form-submit:hover{
  color: #fff;
}

#block-nzad_core-0 .form-item select{
  padding: 10px;
  font-size: 16px;
  border: 1px solid #dddddd;
  font-weight: bold;
}

.brands-heading {
font-size: 200%;
color: #535353;
text-align:center;
padding:0.5em 0 .82em; 
}

.footer a:hover {
  color:#259A0E;
  text-decoration:underline;
}
/*
.block {
margin-bottom:0em;
}
*/
.footer a:link, .footer a:visited {
color:#259A0E;
}

.footer .fusion-inline-menu .inner ul li.last {
  border-right: none;
}

.footer .fusion-inline-menu .inner ul li.first {
  border-left: none;
}

.fusion-inline-menu .inner ul.menu li {
  border-right-style:none;
}

/*
textarea, .form-item input, .form-item select, #content-region input.form-text {
max-width:155px;
width:155px;
}
*/
/*
.form-item input, .form-item select, .form-item textarea {
padding:2px;
}
*/
/*
textarea, .form-item input, .form-item select, #content-region input.form-text {
max-width:160px;
}
*/
#block-search-0 .form-item input{
  width: 500px;
  padding: 10px;
}
.form-item input, .form-item select, .form-item textarea {
border-style:none;
border-width:1px;
border-color:#CECECE #DDDDDD #DDDDDD;
border-style:solid;
border-width:2px 1px 1px;
}

.form-item {
margin-bottom:0.3em;
margin-top:0.5em;
}

/*
form input.form-submit {
font-weight:bold;
margin:2px;
padding:4px 8px;
}
*/

.find-button {
  /*background-image:url(images/medium-btn-bkg.png);*/
  
  /*border:0 none;*/
  margin:0;
  /*padding-right:10px;*/
/*
  color:white;
  font-weight:bold;
*/

  /*width:100px;*/
  /*height:37px;*/

  /*text-align:center;*/
  /*float:right;*/
  /*display:inline;*/
  border:2px solid #E9E9E9;
  color:#FFFFFF;
}

.find-button a:link,
.find-button a:visited {
font-size:12px;
font-weight: bold;
text-decoration: none;
color:white;
background:#259A0E;
display:block;
/*padding:6px 10px 9px;*/
text-align:center;
}

.find-button a:hover {
/*text-decoration: underline;*/
text-decoration: none;
}

.node_read_more a:link, .node_read_more a:visited {
background:#259A0E;
}

/*
tr.even, tr.odd {
text-align:center;
border:0 none;
}
*/

/* Vehicle Display */
body.node-type-vehicle h1.title {color: #259A0E;}

.view-nzad-catalog-vehicles tr.even td,
.view-nzad-catalog-vehicles tr.odd td,
.view-uc-products-vehicle tr.even td,
.view-uc-products-vehicle tr.odd td {
border:0 none;
}
.view-nzad-catalog-vehicles td.views-field-nothing,
.view-uc-products-vehicle td.views-field-nothing {
text-align:center;
width:100px;
}

.view-nzad-catalog-vehicles caption, 
.view-uc-products-vehicle caption,
.view-uc-products-nzad caption {
font-size:18px;
font-weight: bold;
color:#535353;
padding: 12px 0 12px 0px;
}

/*.view-uc-products-vehicle thead th.views-field-field-model-year-value*/
.view-nzad-catalog-vehicles th.views-field-field-model-year-value,
.view-uc-products-vehicle th.views-field-field-model-year-value {
  width: 250px;  
}
/* on hover submit button */
.form-submit:hover{background:#095a2d; color: #ccc;}
.form-submit {
/*background:url("images/button-bg.png") repeat-x scroll 50% 0 #9E9E9E;*/
background:#6fbf44;
background:#259A0E;
border:3px solid #E9E9E9;
color:#FFFFFF;
}




.field-field-vehicle-id .item-list ul li {
list-style:none;
}

.taxonomy {
margin:10px 0 12px;
}

.content ul.taxonomy, .content-inner ol {
/*margin-bottom:1.5em;*/
margin:0 0 1.5em;
}
/*
.block ul, .block ol {
margin-bottom:1.5em;
margin:0 0 1.5em;
}
*/
.taxonomy li {
display:inline;
list-style:none;
}

.vocab-name {
font-size:1em;
font-weight:700;
color:#535353;
}


/******************************************/

.copyright {
background: #343434;
}

.share {
    float:right;
/*	margin-left: auto;
    margin-right: auto;
    margin-top: 30px; */
    /*width: 160px;*/
}

.share-link {
  text-decoration: none;
  display: inline-block;
}

.share-link:hover {
  text-decoration: none;
}

.share-button {
  width: 60px;
  height: 60px;
  /*width: 75px;
  height: 65px;*/
  /*position: relative;
	top:-10px;*/
  /*
  -moz-border-radius: 15px 15px 15px 15px !important;
  -webkit-border-radius: 15px !important;
  background-color: #F0F0F0 !important;
  border: 6px solid #909090 !important;
  display: inline-block !important;
  line-height: 0 !important;
  */
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px;
  background-color: #F0F0F0;
  border:6px solid #909090;
  display:inline-block;
  line-height:0;
  padding:3px;
  padding:3px 3px 4px 3px;
}

.share-button-icon {
  /*width: 60px;
  height: 50px;*/
  padding-bottom: 1px;
  display: block;
}
.share-button:hover {
  opacity: 0.6;
}

.share-button-image {
  margin: auto;
  display: block;
  vertical-align: middle;
}

.share-button-image-facebook {
    padding-top: 4px;
    padding-bottom: 4px;
}
    
.share-button-image-twitter {
    padding-top: 6px;
    padding-bottom: 7px;
}
    
.share-label {
    font-size: 9px;
    font-family: verdana,arial,sans-serif;
    display: block;
    text-align: center;
    /*
    margin-left: auto;
    margin-right: auto;*/
    /*height: 9px;*/
}

#footer-message .share a {
border:none;
color:#A9A9A9;
/*padding-left: 5px;*/
}

.prosper-shoppingcart-dark h2.block-title {
color:#434343;
}
.prosper-shopping-dark .content {
color:#434343;
}

.prosper-shoppingcart-dark .inner {
/*background:none repeat scroll 0 0 #353535;*/
/*background:inherit;*/
/*background:#ccc url("../images/bg_header.png") repeat-x;*/
background:#F1F3F5;
/*border-bottom:1px solid #ddd;
border-top:1px solid #f5f6f8;*/
border:none;
color:#434343;
}

.prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-checkout a:link, .prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-checkout a:visited {
/*background:url("images/button-bg-dark.png") repeat-x scroll 50% 0 #9E9E9E;*/
background:#F1F3F5;
color:#434343;
}


.block-uc_ajax_cart {
float:right;
/*background:#F1F3F5;*/
/*text-align:right;*/
width:360px;
}
/*
.header-group-wrapper {
background:#d3d8e1;
}
*/
h2#ajax-cart-headline {
font-size:142.85%;
/*color:#259A0E;*/
color:#434343;
background:url("../images/cart.png") no-repeat;
padding-left: 20px;
}

#ajaxCartUpdate table.cart-block-items {
color:#434343;
}

#block-uc_ajax_cart-0 .cart-block-summary-links {
text-align:left;
}
/*
.cart-block-summary-links ul {
text-align:right;
}
*/
.cart-block-summary-links ul.links li {
margin:0;
padding: 0 10px 0 0;
}

#ajaxCartUpdate table.cart-block-items th {
/*background:#F1F3F5;*/
background:none;
}

/*cart-block-summary*/
#ajaxCartUpdate td.cart-block-summary-total-sum,
#ajaxCartUpdate td.cart-block-item-total {
width:60px;
}
#ajaxCartUpdate td.cart-block-summary-total-sum {
padding-right:5px;
color:#434343;
}


#ajaxCartUpdate td.cart-block-item-qty {
/*width:50px;*/
}

#ajaxCartUpdate td.cart-block-summary-items {
/*width:50px;*/
padding-right:1px;
color:#434343;
}


#ajaxCartUpdate td.cart-block-item-remove {
width:46px;
}

#ajaxCartUpdate td.cart-block-summary-total {
color:#434343;
text-align:right;
}


#block-jquerymenu-1 ul, #block-jquerymenu-1 ol,
#block-jquerymenu-2 ul, #block-jquerymenu-2 ol,
#block-menu-menu-vehicles ul, #block-menu-menu-vehicles ol {
margin-left:1em;
}

#block-menu-menu-vehicles li.fake-leaf a {
font-size:7pt;
}


tr.even td.category, tr.odd td.category {
border:none;
}
/*
img.category {
margin:-35px 0 10px 10px;
}
*/

ul.uc-categories {
background:#6A6A6A;
background:#EFEFEF;
border-bottom:3px solid #DEDEDE;
}
 
ul.uc-categories a:link, ul.uc-categories a:visited {
border-right:1px solid #DEDEDE;
/*color:#FFFFFF;*/
color:#259A0E;
}


/*************************************/
/*
#block-block-4 {margin:0 0 0 210px; width:1024px; }
*/

.postscript-bottom-wrapper {
background:#FFFFFF;
/*color:#B0B0B0;*/
border-bottom:5px solid #929292;
}

#front_page_lhs_column {float: left; width:416px; padding-right: 15px; }
#front_page_rhs_column {padding:8px; }

#content-bottom {}
#content-bottom-inner {}

/* Payment Types Accepted Block */
#block-block-3 {}

#block-block-4 {background:#FFF; } 

/* Fix Facebook Like Box Positioning */
#block-block-6 {}

#block-block-10 {
  margin-left: 15px;
  margin-top: -15px;
  width: 139px;
  height: 130px;
}

#block-block-14{
  width: 450px;
}

#block-block-14 .inner{
  padding-left: 20px;
}

#block-block-14 h2{
  color: #4b4b4b;
  font-size: 20px;
  font-weight: normal;
  line-height: 24px;
}

#block-block-14 h3{
  color: #259A0E;
  font-weight: bold;
}

#block-search-0 {}

#block-uc_ajax_cart-0{
  width:350px; 
  margin-top: -15px;
}

#block-uc_ajax_cart-0 h2.block-title { }
#front_page_spread {}
#front_page_lhs_column {float: left; width:416px; padding-right: 15px; }
#front_page_rhs_column {padding:8px; }
#flash { }

/* Brake Rotors */
#block-views-uc_product_brake_rotors-block_1 {width: 100%; }
/* 4 Panels */
#block-block-8 {width: 100%; }

x.i i, .i {display:none;}
div.xiiiYouTube {width:320px; height:240px !important; overflow:hidden; border:0px hotpink dashed; position:relative; top:0px;}
object.xiiiYouTube {position:absolute; clip: rect(1px, 320px, 240px, 1px)}

/* Sponsored Drivers Page */
.field-items  p {padding-right: 10px; }

/* Home Page Tile */
.node-type-home_page_tile .field-field-image{padding-top: 14px;}
.node-type-home_page_tile p{margin: 5px 0;}

.r1 td {
padding:0;
}

.ltc {
background: url("../images/p_12_bg.jpg") no-repeat transparent;
/*padding: 20px 0 0px 0px;*/
width: 201px; 
}

.content_container_510_1, .content_container_510_2,
.content_container_518_1, .content_container_518_2,
.content_container_519_1, .content_container_519_2,
.content_container_519_3, .content_container_519_4 {
/*background:url("../images/p_1_top.jpg") no-repeat transparent;*/
padding: 20px 0 0px 0px;
}

.content_container_519_1, .content_container_519_2 {
height: 386px; 
}
.content_container_519_3, .content_container_519_4 {
	
}
.component_ContentDisplay_Content {
padding: 0 5px 13px;
}

#search {padding-top: 7px;}
#search-input {float: left;
    padding-left: 7px;
    padding-right: 7px;}
#search-button {float:left; }

ul.taxonomy {
margin: 1em 0 1.5em 0;
padding: 0;
}

.field-type-nodereference .field-item {
margin-left: 2em;
padding: 0;
}    

/* Product Display on Vehicle Page */
.field-field-fitting .odd {
	margin-left: 0;
}
/* Product Display on Home Page */

/* Grey bg for hovered items */
.view-nzad-brands table tbody tr td:hover,
.view-nzad-home-page-products-display table tbody tr td:hover{
	background: #ccc;
	}
/* Align image and title to the center */
.view-nzad-brands table tbody tr td,
.view-nzad-home-page-products-display table tbody tr td .views-field-tid,
.view-nzad-home-page-products-display table tbody tr td .views-field-name{
	text-align: center;
}